<div class="row">
  <div class="content">
    <h1 class="title">Welcome!</h1>
  </div>
  <div class="content">
    <button mat-raised-button
            color="primary"
            class="button"
            (click)="onRoleTap('client')">
      Continue as Client
    </button>
    <button mat-raised-button
            color="primary"
            class="button"
            (click)="onRoleTap('admin')">
      Continue as Admin
    </button>
  </div>
</div>


